Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1087

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-1087
Last Modified 05 Sep 2008 04:29:44
Published 04 Oct 2002 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1087

Summary

The scripts (1) createdir.php, (2) removedir.php and (3) uploadfile.php for ezContents 1.41 and earlier do not check credentials, which allows remote attackers to create or delete directories and upload files via a direct HTTP POST request.

Vulnerable Systems

Application

  • Visualshapers Ezcontents 1.41


References

BUGTRAQ - 20020725 ezContents multiple vulnerabilities

VULNWATCH - 20020725 [VulnWatch] ezContents multiple vulnerabilities


Last Updated: 27 May 2016 10:37:11